<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84b19cf6a332e166ae511ca55a8b9a9b">
  <dict>
    <!--2023-02-11 10:09:54.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:09:54.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
  </dict>
</config>
